
body, td, input, select, textarea, button {
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 13px;
	color: #fff;
}
body {
	
	background:url("/20080904213304/http://pepsi.flash8.net/images/bkg.jpg") #002178 repeat-y top center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	
}
.fontpt9 { FONT-SIZE: 9pt; COLOR: #fff; TEXT-DECORATION: none }
.fontpt10 { FONT-SIZE: 9pt; COLOR: #fff; TEXT-DECORATION: none }
.fontpt11 { FONT-SIZE: 9pt; COLOR: #fff; TEXT-DECORATION: none }
.usps { BORDER-RIGHT: #989898 1px solid; BORDER-TOP: #989898 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #989898 1px solid; COLOR: #6a707d; BORDER-BOTTOM: #989898 1px solid; BACKGROUND-COLOR: #ffffff }
.style1 { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #fff; TEXT-DECORATION: none }
.style2 { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #fff; TEXT-DECORATION: none }
.fontpt101 {FONT-SIZE: 9pt; COLOR: #fff; TEXT-DECORATION: none }
a {
	text-decoration: none;
	color: #fff;
}



img {
	border: none;
}

